This week's giveaway is in the Android forum.
We're giving away four copies of Android Security Essentials Live Lessons and have Godfrey Nolan on-line!
See this thread for details.
The moose likes Websphere and the fly likes Zest Visualization Toolkit for RAD 7.5 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "Zest Visualization Toolkit for RAD 7.5" Watch "Zest Visualization Toolkit for RAD 7.5" New topic
Author

Zest Visualization Toolkit for RAD 7.5

Samrat Debroy
Greenhorn

Joined: Oct 23, 2009
Posts: 13
I am trying to install Zest Visualization Toolkit for RAD 7.5 from the url
http://download.eclipse.org/tools/gef/updates/releases/

But I am getting the following error.
Cannot complete the request. See the details.
Unsatisfied dependency: [com.ibm.rational.clearcase.comparemerge.solaris.sparc.feature.feature.group 7.1.0.v200902092146--08422A27382462] requiredCapability: org.eclipse.equinox.p2.iu/com.ibm.rational.clearcase.compare_merge.solaris.sparc/[7.1.0.v200905160240,7.1.0.v200905160240]
Unsatisfied dependency: [com.ibm.rational.clearcase.comparemerge.aix.ppc.feature.feature.group 7.1.0.v200902092146--08422A27382475] requiredCapability: org.eclipse.equinox.p2.iu/com.ibm.rational.clearcase.compare_merge.aix.ppc/[7.1.0.v200905160253,7.1.0.v200905160253]
Unsatisfied dependency: [com.ibm.rational.clearcase.comparemerge.solaris.x86.feature.feature.group 7.1.0.v200902092146--08422A27382462] requiredCapability: org.eclipse.equinox.p2.iu/com.ibm.rational.clearcase.compare_merge.solaris.x86/[7.1.0.v200905160240,7.1.0.v200905160240]
Unsatisfied dependency: [com.ibm.rational.clearcase.comparemerge.linux.x86.feature.feature.group 7.1.0.v200902092146--08422A27382475] requiredCapability: org.eclipse.equinox.p2.iu/com.ibm.rational.clearcase.compare_merge.linux.x86/[7.1.0.v200905160253,7.1.0.v200905160253]


FYI, I have CCRC 7.1 plugin installed.

Any thoughts?
Samrat Debroy
Greenhorn

Joined: Oct 23, 2009
Posts: 13
After I uninstalled the components of CCRC of which it was complaining, I could install the Zest V T plugin.
Thanks.
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Zest Visualization Toolkit for RAD 7.5
 
Similar Threads
not able to integrate Spring with Eclipse
The import com.google cannot be resolved
How to installa a plugin in RAD 7.5
ER diagram using Elipse Plugins
Spring IDE integration with Eclipse 3.4